/* Estilos definidos por Ecran */
a {  text-decoration: none}
.BodyHome {  background-repeat: no-repeat; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.BodyInfoville { background-color: #E8E8E8; background-repeat: repeat; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
.BuscadorCaja { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #666666; background-color: #E8E8E8; border: 1px;border-style: solid; border-color: #2A458C}
.BuscadorTexto {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #0B3491}
.cajaformulario {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 9px; text-decoration: none; border-style: solid}
.cajaformulariohome { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 10px; color: #CC0066; font-weight: bold; border-left: 0px #FFFFFF none; border-bottom: 0px #FFFFFF none; border-right: 0px #FFFFFF none; border-top: 0px #FFFFFF none; }
.CajaPersonalizacion {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none; background-image: url(imgLocalAzul/curva2.gif); background-repeat: no-repeat}

.CajaPersonalizacionL1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #2959C6; text-decoration: none; background-color: #E8E8E8;
}
.CajaPersonalizacionL2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #2959C6; text-decoration: none ; background-color: #638BE6;
}
.CajaPersonalizacionL3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #E8E8E8; text-decoration: none ; background-color: #2959C6;
}
.CajaPersonalizacionL4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #638BE6; text-decoration: none ; background-color: #0B3491;
}
.CajaPersonalizacionSelect { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFFF; text-decoration: none ; background-color: #F5B75B }
.CeldaIconos { background-color: #2959C6}
.CeldaLogoBis {  background-color: #F75800}
.CeldaLogo2 { background-color: #FABB3E}
.CeldaNavegador {  background-color: #2959C6; white-space: nowrap}
.CurvaFecha { background-image: url(imgLocalAzul/curva_n3.gif);  background-repeat: no-repeat; background-position: left bottom}
.CurvaInf { background: url(imgLocalAzul/curva_inf.gif) no-repeat}
.CurvaInf2 { background-image: url(imgLocalAzul/curva_inf2.gif)}
.CurvaSup {  background-image: url(imgLocalAzul/curva_sup.gif)}
.Detalle {	background-image: url(imgLocalAzul/cuadroazul.gif);
background-repeat: no-repeat; 
background-position: right;
background-position: top;
}
.Detalle2 {	background-image: url(imgLocalAzul/cuadroazul.gif);
background-repeat: no-repeat; 
background-position: right;
background-position: top; }
}
.Favoritos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #B40A4F}
.Fecha {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: white}
.FondoBlanco {  background-color: #FFFFFF}
.HomeBienvenidos {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-align: justify; background-repeat: no-repeat}
.HomeCanales  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #B40A4F; }
.HomeCelda {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.HomeCeldaGranate {  background-color: #B40A4F; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.HomeCeldaGranate:link { background-color: #B40A4F; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF ; text-decoration: none}
.HomeCeldaNaranja {  background-color: #F85800}
.HomeCeldaUserPass {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 9px; font-weight: bold}
.HomeFondoBlanco {  background-color: #FFFFFF}
.HomeServicios { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CC0066; text-decoration: none ; font-style: normal; font-weight: bold}
.HomeServicios:hover { text-decoration: none ; color: #B40A4F; background-color: #FFEAB2}
.HomeServicios:link { text-decoration: none }
.listadolink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #3366FF; text-decoration: none}
.listadolink:hover {  font-size: 10px; color: #FF6600; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; font-weight: normal}
.MenuItem {  color: #2959C6; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; clip:   rect(   ) }
.MenuItem:hover {  color: #FF6600; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; clip:   rect(   )}
.MenuItemNew {  color: #2959C6; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; clip:   rect(   ) }
.MenuItemNew:hover {  color: #FF6600; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; clip:   rect(   )}
.MenuSubItem { color: #2959C7; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal}
.MenuSubItem:hover { color: #B40A4F; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal}
.MenuSubItemdesplegable { color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal }
.MenuSubItemOn { color: #B40A4F; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold }
.HomeCanales {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF6600; text-decoration: none; font-weight: bold}
.Navegador {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF}
.porletformulario {  
	font-size: 10px; 
	color: #638BE6; 
	background-color: #FFFFFF; 
	border: 1px #638BE6 solid; 
}
.PortadaCaja1 {  color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 14px; background-color: #3945A5; text-align: left; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; font-weight: bold}
.PortadaCaja1:hover { color: #FFCC33; font-family: Arial, Helvetica, sans-serif; font-size: 14px; background-color: #3945A5; text-align: left; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; font-weight: bold }
.PortadaCaja1:visited { color: #FFF3BE; font-family: Arial, Helvetica, sans-serif; font-size: 14px; background-color: #3945A5; text-align: left; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; font-weight: bold }
.PortadaCajatexto { color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; background-color: #3945A5; text-align: left; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; font-weight: bold }
.PortadaCeldaPx {  text-align: right}
.PortadaEncabezado {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none}
.PortadaImagenDer { margin-left: 5px;  border: 1px #2959C7 solid}
.PortadaImagenIzq { margin-right: 5px;  border: 1px #2959C7 solid}
.PortadaCeldaLinksBis {  background-color: #DBDADA; border-color: #E5DCFC black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; text-align: center}
.PortadaFondoLinkPpal { line-height: 13px;  background: url(imgLocalAzul/fl_14.gif) no-repeat;  text-align: center; width: 200px; padding-right: 15px; padding-left: 15px; }
.PortadaFondoLink {  line-height: 13px; background: url(imgLocalAzul/fl_15.gif) no-repeat;  text-align: center; width: 200px; padding-right: 15px; padding-left: 15px; }
.PortadaLink {  white-space: nowrap; color: #2959C6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none; }
.PortadaLink:hover {  color: #638BE6}
.PortadaLinkPpal { white-space: nowrap; color: #FF6600; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; text-decoration: none;}
.PortadaLinkPpal:hover { color: #638BE6; text-decoration: none}
.PortadaSeparador {  color: #B40A4F; height: 1px}
.PortadaSubtitulo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #B40A4F; text-decoration: none}
.PortadaSubtitulo2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #666666; text-decoration: none }
.PortadaTabla { border-top: none; border-left: none; border-bottom: none; border-right: 1px solid #FF6600 ; border: #2959C7; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.PortadaTexto { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #335299; text-decoration: none ; text-align: justify; padding-right: 5px; padding-left: 5px; margin-right: 5px; margin-left: 5px}
.PortadaTitulo { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #3945A5 ; text-decoration: none}
.PortadaTitulo:link {  color: #3945A5 }
.PortadaTitulo:hover {  color: #cc0066 }
.PortadaTitulo:visited {  color: #660099 }
.PortadaTitulo2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #F75800; text-decoration: none ; text-align: left}
.PortadaTitulo2:hover { color: #3945a5; }
.SubTituloListado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #638BE6; text-decoration: none; font-style: normal }
.TablaNavegador {  background-color: #774fe0}
.textoportlet { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #555555; text-decoration: none }
.TituloListado {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #2959C6; text-decoration: none; font-style: normal}
/*.HomeCeldaBienvenidos {  background-image: url(imgLocalAzul/bienvenidos.gif); background-repeat: no-repeat}*/
 
 /* Páginas genéricas lanzadas */
.GenericaMenuItem { color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; padding-left: 17px; background-repeat: no-repeat; padding-top: -2px; line-height:15px}
.GenericaMenuItem:hover {  color: #FFCC33}
.GenericaTexto { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #FF6600; text-decoration: none ; text-align: justify; padding-right: 26px}
.CurvaGen1 {  background-image: url(imgLocalAzul/generica/basecurva1.gif); background-repeat: no-repeat}
.CurvaGen2 {  background-image: url(imgLocalAzul/generica/basecurva2.gif); background-repeat: no-repeat; background-position: bottom}
.CeldaGenDer {  background-image: url(imgLocalAzul/generica/or-der.gif); background-repeat: no-repeat; background-position: bottom}
.CeldaGenIzq {  background-image: url(imgLocalAzul/generica/or-izq.gif); background-repeat: no-repeat; background-position: bottom}
#menuflotante { position:absolute; left:9px; top:0px; width:137px; height:243px; z-index:1; margin-top: 109px }

.BodyRegistro { background: url(imgLocalAzul/fondoregistro.gif) no-repeat #FFF3be;}


/*  Tissat  */
.BuscadorGrupo {  color: #B40A4F; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; clip:   rect(   )}
.BuscadorServicio { color: #8129CB; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.BuscadorServicioOn { color: #8129CB; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.BuscadorServicio:hover { color: #8129CB; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}
.cargando1{
    background-image : url(img/cargando1.gif);
    background-repeat: no-repeat;
}
.cargando2{
    background-image : url(img/cargando2.gif);
    background-repeat: no-repeat;
}
.cargando3{
    background-image : url(img/cargando3.gif);
    background-repeat: no-repeat;
}
.bola{
    background-image: url(imgLocalAzul/bola.gif);
    background-repeat: no-repeat;
}
.ptos{
    background-image: url(imgLocalAzul/ptos.gif);
    background-repeat: no-repeat;
}
.locatorLabel{
    background-color: #F9BC3F;
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #B40A4F; text-decoration: none;
}
.PortalName{
    font-family : Arial, Helvetica, sans-serif;
    font-style : italic;
    color: #f75800;
    font-weight : bold;
    font-size : 12px;
}
.textopagina {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    text-decoration: none
}

.CuadroImagen {
    font-size: 8pt; 
    color: #FF6600; 
    background-color: #FFFFFF; 
    border: 1px #FFAC75 solid; 
}

a.MenuGroup, a.MenuGroup:visited, a.MenuGroup:active {  color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
td.LineaRelleno {
	background: #ffFFFF; BORDER-BOTTOM: #93bee2 1px solid;
}
td.LineaSinRelleno {
	BORDER-BOTTOM: #93bee2 1px solid;
}

td.LineaTransGrana {
	BORDER-BOTTOM: #B40A4F 1px solid;
}

td.LineaSinRelleno2 {
     BORDER-BOTTOM: #B40A4F 2px solid;
}
.LenModi {
    font-family : Arial, Helvetica, sans-serif; 
    font-size : 8pt; 
    color : #B40A4F; 
    font-weight: bold;
} 
.LenCrea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt; 
    color: #B40A4F;  
    text-decoration: none;
}
.Help-text {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #2959C6; background-color: #E8E8E8;}
/*
.Help-td-logotipo {  background-image: url(bicolor.gif); background-repeat:  repeat-x}
.Help-td-ayuda {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; color: #FF6633; background-image: url(imagen/bicolor.gif); background-repeat:  repeat-x}
*/
.Help-backg {background-color: #E8E8E8;}
.Help-titulo-ayuda {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; color: #2959C6; background-color: #E8E8E8;}
.MenuSubItemG { 
	color: #B40A4F; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; clip:   rect(   )
}
.MenuSubItemG:hover { 
	color: #F75800; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; clip:   rect(   )
}
.FondoPortlet {  background-color: #E8E8E8}
.CeldaLogo {
    background-image : url(img/logo1.gif);
    background-repeat : no-repeat;
}
.CeldaLogoPrin {
    background-image : url(img/logo.gif);
    background-repeat : no-repeat;
}

.CanalMailCuadros1 {  background-image: url(imgLocalAzul/infomail/esqsupiz.gif); background-repeat: no-repeat}
.CanalMailCuadros2 {  background-image: url(imgLocalAzul/infomail/esqsupder.gif); background-repeat: no-repeat}
.CanalMailCuadros3 {  background-image: url(imgLocalAzul/infomail/esqinfizq.gif); background-repeat: no-repeat}
.CanalMailCuadros4 {  background-image: url(imgLocalAzul/infomail/esqinfder.gif); background-repeat: no-repeat}
.CanalMailTxRegistro {  background-color: #FABB3E; white-space: nowrap; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; font-weight: bold}
.ListadoFondo {  background-color: #FEE39A; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6600; text-decoration: none}
.ListadoFondTit {  background-image: url(imgLocalAzul/infomail/curvaextremo.gif); background-repeat: no-repeat; background-position: left bottom}
.ListadoFond2 {  background-color: #FABB3E; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000; text-decoration: none}
.ListadoTx {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6600}
.ListadoBotones {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #FF6600; text-align: center}
.NombreMunicipio {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #F75800; text-decoration: none}
/* estilo para las etiquetas del Menú Superior */
.MenuSupTxetiq {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; text-align: center; font-weight: normal}
.MenuSupTxetiq:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000; text-decoration: none; text-align: center}
.MR_Pestana { background-color: #638BE6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none; background-attachment: fixed; background-image: url(img/menureducido/curva_pestana.gif); background-repeat: no-repeat; background-position: left top; padding-right: 10px; padding-left: 15px}
.MR_Pestana_i { background-color: #2959C6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none; background-attachment: fixed; background-image: url(img/menureducido/curva_pestana_i.gif); background-repeat: no-repeat; background-position: left top; padding-right: 10px ; font-weight: bold; padding-left: 15px}
.CurvaIconos { background-image: url(imgLocalAzul/curva_n2.gif); background-repeat: no-repeat; background-position: left bottom ; background-color: #2959C6}
.FondoLila { background-color: #C1C6D0}
/*
.Pestana { background-color: #638BE6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; background-image: url(imgLocalAzul/curva_pestana.gif); background-repeat: no-repeat; background-position: left top; padding-right: 10px; padding-left: 15px}
.Pestana_i { background-color: #2959C6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; background-image: url(imgLocalAzul/curva_pestana_i.gif); background-repeat: no-repeat; background-position: left top; padding-right: 10px ; font-weight: bold; padding-left: 15px}
*/
.CeldaSup {  background-color: #638BE6; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.BaseMenuSup {  background-color: #0B3491}
.CeldaMorada { background-color: #638BE6}
.CeldaMenuFlot { background-image: url(imgLocalAzul/fl_10.gif); background-repeat: no-repeat; background-position: left center; margin-right: 5px; padding-left: 10px}
.TablaMenuFlot {  background-color: #2959C6; margin-top: 3px; margin-right: 3px; margin-bottom: 3px; margin-left: 3px; border: #2959C6; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.PortadaCeldaTit { height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0B3491; text-decoration: none; text-align: center; background-color: #638BE6; background-image: url(imgLocalAzul/curva_titulo.gif); background-repeat: no-repeat; background-position: left top;display:block;}
.PortadaCeldaText { text-align: center ; background-color: #FFFFFF; border: #2959C6; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.PortadaLinkCeldaTit { height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0B3491; text-decoration: none; text-align: center; background-color: #638BE6}
.PortadaLinkCeldaTit:hover {  color: #FFFFFF}
.PortadaCeldaLinks {  background-color: #DBDADA; text-align: center; border: 1px #2959C6 solid}
/* estilo porlets */
.PorletEsq { font-size: 12px; font-weight: bold; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #2959C6 ; background-image: url(imgLocalAzul/porlets/c_pest_porlet1.gif); background-repeat: no-repeat; background-position: left top}
.Porletfranjasup {  background-color: #88A4E5; border-color: black #2959C6 #2959C6; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.PorletTitulo {  font-size: 12px; font-weight: bold; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background-color: #2959C6}
.titularnoticia {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #0B3392}
.titularnoticia:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #0B3491}
.PorletCajaTx {  background-color: #FFFFFF; border-color: black #2959C6 #2959C6; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}.PorletFondSM {  background-color: #B2BED9}
.PorletBordeTablaSM {  border-color: #FFFFFF black #FFFFFF #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px}
.PorletFondsupSM {  background-color: #DADAD8; border-color: black black #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
div.menuBar {
  background-color: #C2C6D1;
  padding-right: .5px;
  padding-left : .5px;
  padding-top : 4px;
  white-space: normal;
}

 a.menuButton {
    width:9em; 
	height:3.6em;
	
	text-align: right;
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;
	font-weight : bold;
	text-decoration: none; 
	color: #FFFFFF; 
		
	background-color: #638BE6;
    background-image:  url("imgLocalAzul/curva_pestana_i.gif");
	background-repeat: no-repeat;
	background-position: left top;
	
	margin-bottom: none;
	margin-left :0.3em;
 	margin-right : 0px;
 	margin-top: 0.5em;
	padding-right:0.4em;
	padding-top:0.4;
	Display: block;
 }

 a.menuButton:hover {
    width:9em; 
	height:3.6em;
	
	text-align: right;
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;
	font-weight : bold;	
	text-decoration: none; 
	color: White;
	
    background-color: #2959C6;
	background-image:  url("imgLocalAzul/curva_pestana.gif");
	background-repeat: no-repeat;
	background-position: left top;
	
	margin-bottom: none;
	margin-left :0.3em;
 	margin-right : 0px;
 	margin-top: 0.5em;
	padding-right:0.4em;
	padding-top:0.4;
	Display: block;
 }
	 
 a.menuButtonActive {
     width:9em; 
	height:3.6em;
	
	text-align: right;
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;
	text-decoration: none; 
	color: White;
	font-weight : bold;	
	
	background-color: #2959C6;
	background-image:  url("imgLocalAzul/curva_pestana.gif");
	background-repeat: no-repeat;
	background-position: left top;
	
	margin-bottom: none;
	margin-left :0.3em;
 	margin-right : 0px;
 	margin-top: 0.5em;
	padding-right:0.4em;
	padding-top:0.4;
	Display: block;
}

 a.menuRedButton {
    width:9em; 
	height:3.6em;
	
	text-align: right;
  	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;
	font-weight : bold;
	text-decoration: none; 
	color: #FFFFFF; 
		
	background-color: #638BE6;
    background-image:  url("imgLocalAzul/menureducido/curva_pestana.gif");
	background-repeat: no-repeat;
	background-position: left top;
	
	margin-bottom: none;
	margin-left :0.3em;
 	margin-right : 0px;
 	margin-top: 0.5em;
	padding-right:0.4em;
	padding-top:0.4;
	Display: block;
 }

 a.menuRedButton:hover {
    width:9em; 
	height:3.6em;
	
	text-align: right;
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;
	font-weight : bold;	
	text-decoration: none; 
	color: White;
	
    background-color: #2959C6;
	background-image:  url("imgLocalAzul/menureducido/curva_pestana_i.gif");
	background-repeat: no-repeat;
	background-position: left top;
	
	margin-bottom: none;
	margin-left :0.3em;
 	margin-right : 0px;
 	margin-top: 0.5em;
	padding-right:0.4em;
	padding-top:0.4;
	Display: block;
 }
	 
 a.menuRedButtonActive {
     width:9em; 
	height:3.6em;
	
	text-align: right;
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;
	text-decoration: none; 
	color: White;
	font-weight : bold;	
	
	background-color: #2959C6;
	background-image:  url("imgLocalAzul/menureducido/curva_pestana_i.gif");
	background-repeat: no-repeat;
	background-position: left top;
	
	margin-bottom: none;
	margin-left :0.3em;
 	margin-right : 0px;
 	margin-top: 0.5em;
	padding-right:0.4em;
	padding-top:0.4;
	Display: block;
}
div.menuBarCanal,
div.menuBarCanal a.menuButtonCanal,
div.menuCanal,
div.menuCanal a.menuItemCanal {
  font-family: "MS Sans Serif", Arial, sans-serif;
  font-size: 8pt;
  font-style: normal;
  font-weight: normal;
  color: #000000;
}

div.menuBarCanal {
  background-color: #FFFFFF;
  border: 2px solid;
  border-color: #000000 #909090 #909090 #000000;
  padding: 0px 0px 0px 0px;
  text-align: center;
}


div.menuCanal {
  background-color: #FFFFFF;
  border: 2px solid;
  border-color: #000000 #909090 #909090 #000000;
  left: 0px;
  padding: 0px 0px 0px 0px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
}

div.menuCanal a.menuItemCanal {
  color: #000000;
  cursor: default;
  display: block;
  padding: 3px 1em;
  text-decoration: none;
  white-space: nowrap;
}

div.menuCanal a.menuItemCanal:hover, div.menuCanal a.menuItemHighlightCanal {
  background-color: #000080;
  color: #ffffff;
}

div.menu div.menuItemSepCanal {
  border-top: 1px solid #909090;
  border-bottom: 1px solid #f0f0f0;
  margin: 4px 2px;
}


body { 

scrollbar-base-color: #638BE6;
scrollbar-track-color: white;

scrollbar-arrow-color: #006633;
scrollbar-highlight-color: white; 
scrollbar-3dlight-color: #638BE6; 
} 

/* PORTAL SERVICES*/

.Title		{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : larger;
	font-weight : bold;
	color : #7B82E7;
}

.Subtitle{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : White;
}

.Paragraph{
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small;
	color : Navy;
}

a.NormalLink{
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small;
	color : #7B82E7;
}

a.NormalLink:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small;
	color : #DEB887;
	text-decoration: none;
}

a.SmallLink{
	font-family : Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color : #7B82E7;
}

a.SmallLink:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color : #DEB887;
	text-decoration: none;
}

a.BigLink{
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
	color : #7B82E7;
}

a.BigLink:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
	color : #DEB887;
	text-decoration: none;
}

.NormalText{
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small;
	color : Navy;
}

.SmallText{
	font-family : Arial, Helvetica, sans-serif;
	font-size : xx-small;
	color : Navy;
}

.BigText{
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
	color : Navy;
}

.EmphasizedText{
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small;
	color : #7587D0;
	font-style : italic;
}

li.ListItem{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color : #6495ED;
}

input.Button{
	border : thin solid #87CEEB;
	color : #6495ED;
	background-color: white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

input.Check{
	color : #6495ED;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

input.RadioSelection{
	color : #6495ED;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

select.ListSelection{
	border : solid #FFAC75;
	color : #6495ED;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

input.TextBox{
	border : thin solid #638BE6;
	color: #6495ED;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

textarea.AreaBox{
	border : thin solid #638BE6;
	color : #6495ED;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.BoxLabel{
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #6495ED;
}

input.Submit{
	border : solid #638BE6;
	color : #6495ED;
	background-color: white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

input.Reset{
	border : solid #87CEEB;
	color : #6495ED;
	background-color: white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

table.TableStyle{
	background-color : #638BE6;
	border : thin solid #638BE6;
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

tr.OddRow{
	background-color : #2959C6;
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

tr.EvenRow{
	background-color : White;
	color: #6495ED;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

tr.HeadRow{
	background-color : #B1C4EF;
	color: White;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

td.Cell{
	border : solid #6495ED;
}

td.OddCell{
	border : solid #6495ED;
	background-color : #E6E6FA;
	color: Blue;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

td.EvenCell{
	border : solid #6495ED;
	background-color : White;
	color: #6495ED;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

th.HeadCell{
	border : solid #6495ED;
	background-color : #E6E6FA;
	color: Blue;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

a.TableLink{
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small; 
	color : White;
}

a.TableLink:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small; 
	color : White;
	text-decoration: none;
}

a.OddTableLink{
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small; 
	color : White;
}

a.OddTableLink:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small; 
	color : White;
	text-decoration: none;
}

a.EvenTableLink{
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small;
	color : Navy;
}

a.EvenTableLink:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small;
	color : Navy;
	text-decoration: none;
}

body.Background {  background-color: #FFf9e9}

.logo {
	background-image : url(img/logo.gif);
	background-repeat : no-repeat;
}

/* CHAT  */ 

/* Estilos que se utilizan como fondo*/ 
.ColorF1{ 
	background-color: #E8E8E8;
}
.ColorF2{
	background-color: #638BE6;
}
.ColorF3{ 
 	background-color: #638BE6;
} 

/* Enlaces con forma de Boton*/ 

.BotonText{	
	font-family : Arial, Helvetica, sans-serif;	
	font-size: x-small; 
 	color: #638BE6; 
 	background-color: #FFFFFF; 
 	border: 1px #638BE6;
 	border-style: 
 	solid; border-color: #638BE6 

	
}

 	
/* Bordes */	

.LeftTop{	
	 background-image: url(img/chat/letftop.gif)
	
}
.RightTop{
	background-image: url(img/chat/rigthtop.gif)
}

.LeftBottom{
	background-image: url(img/chat/leftbottom.gif)
}

.RightBottom{
	background-image: url(img/chat/rigthbottom.gif)
}


/* Imagenes */

.TituloImage{	
	 background-image: url(img/chat/infochat.gif);
	 background-repeat: no-repeat;	 
}
.ChatImage{	
	 background-image: url(img/chat/villochat.gif);
	 background-repeat: no-repeat;	 
}
.ChatImageLitle{	
	 background-image: url(img/chat/villochatlitle.gif);
	 background-repeat: no-repeat;	 
}



/* Acciones */
.private {
	font-family : Arial, Helvetica, sans-serif;	
	font-size: x-small; 
	color : #AA0000;
	}
.join {
	font-family : Arial, Helvetica, sans-serif;	
	font-size: x-small; 
	color : #006600;
	}
.quit, TD.quit {
	font-family : Arial, Helvetica, sans-serif;
	font-size: x-small;
	color : #000066;
	}
.system {
	font-family : Arial, Helvetica, sans-serif;	
	font-size: x-small; 
	color : #FF0000;	
}

.calendarioBuscadorTexto {
	background-color : transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:7pt;  
	font-weight: bold; 
	color: #64a7b7;
}
.calendarioTextopagina {
	font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 7pt;
	font-weight: bold; 	 
   text-decoration: none
}

.calendarioTituloListado { 
 	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
	font-weight: bold; 
	color: #FF6600; 
	text-decoration: none; 
	font-style: normal
}


	 
